p {margin:0px; padding:0px; line-height:100%}
body { height:100%; }
html,body { 
-webkit-text-size-adjust:100%;
background-color: #808080;
}
.cLinkHidden {position:absolute; visibility:hidden; left:0px; top:0px; width:0px; height:0px; overflow:hidden;}
#Page {overflow:hidden;position:relative;width:1024px;height:2570px;;}
#Box1 {display:block;overflow:hidden;position:absolute;left:2px;top:194px;width:1020px;height:2040px;z-index:2;padding-left:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;background:url('./images/colloque2012videos5_Box1.png');background-repeat:no-repeat;}
#Body {display:block;overflow:hidden;position:absolute;left:-5px;top:-5px;width:0px;height:0px;z-index:3;}
#LeftMenu {display:block;overflow:hidden;position:absolute;left:-5px;top:-5px;width:0px;height:0px;z-index:4;}
#Header {display:block;overflow:hidden;position:absolute;left:-5px;top:-5px;width:0px;height:0px;z-index:5;}
#Text5 {word-wrap:break-word; display:block;position:absolute;left:468px;top:717px;width:105px;height:25px;z-index:6;}
#Box2 {display:block;overflow:hidden;position:absolute;left:34px;top:6px;width:951px;height:181px;z-index:7;padding-left:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;background:url('./images/colloque2012videos5_Box2.png');background-repeat:no-repeat;}
#Img1 {display:block;overflow:hidden;position:absolute;left:374px;top:11px;width:603px;height:139px;z-index:8;min-width:603px;}
#Img1Inner {position: absolute;width:603px;height:139px;border:0px;}
#Img20 {display:block;overflow:hidden;position:absolute;left:396px;top:18px;width:554px;height:123px;z-index:9;min-width:554px;}
#Img20Inner {position: absolute;width:554px;height:123px;border:0px;}
#Text1 {word-wrap:break-word; display:block;position:absolute;left:381px;top:42px;width:579px;height:91px;z-index:10;}
#Img33 {display:block;overflow:hidden;position:absolute;left:63px;top:23px;width:295px;height:134px;z-index:11;min-width:295px;}
#Img33Inner {position: absolute;width:295px;height:134px;border:0px;}
#Box4 {display:block;overflow:hidden;position:absolute;left:2px;top:2291px;width:1023px;height:201px;z-index:12;padding-left:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;background:url('./images/colloque2012videos5_Box4.png');background-repeat:no-repeat;}
#Box10 {display:block;overflow:hidden;position:absolute;left:2px;top:2472px;width:1023px;height:40px;z-index:13;padding-left:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;background:url('./images/colloque2012videos5_Box10.png');background-repeat:no-repeat;}
#Text16 {word-wrap:break-word; display:block;position:absolute;left:12px;top:2477px;width:387px;height:73px;z-index:14;}
#Text17 {word-wrap:break-word; display:block;position:absolute;left:413px;top:2482px;width:575px;height:84px;z-index:15;}
#Text9 {word-wrap:break-word; display:block;position:absolute;left:338px;top:2306px;width:140px;height:149px;z-index:16;}
#Img10 {display:block;overflow:hidden;position:absolute;left:228px;top:2321px;width:100px;height:125px;z-index:17;min-width:100px;}
#Img10Inner {position: absolute;width:100px;height:125px;border:0px;}
#Text14 {word-wrap:break-word; display:block;position:absolute;left:611px;top:2312px;width:126px;height:133px;z-index:18;}
#Img34 {display:block;overflow:hidden;position:absolute;left:525px;top:2317px;width:73px;height:132px;z-index:19;min-width:73px;}
#Img34Inner {position: absolute;width:73px;height:132px;border:0px;}
#Img32 {display:block;overflow:hidden;position:absolute;left:793px;top:2319px;width:73px;height:128px;z-index:20;min-width:73px;}
#Img32Inner {position: absolute;width:73px;height:128px;border:0px;}
#Text15 {word-wrap:break-word; display:block;position:absolute;left:878px;top:2329px;width:123px;height:113px;z-index:21;}
#Img11 {display:block;overflow:hidden;position:absolute;left:341px;top:2418px;width:95px;height:35px;z-index:22;min-width:95px;}
#Img11Inner {position: absolute;width:95px;height:35px;border:0px;}
#Img12 {display:none;overflow:hidden;position:absolute;left:335px;top:2416px;width:105px;height:39px;z-index:23;min-width:105px;}
#Img12Inner {position: absolute;width:105px;height:39px;border:0px;}
#Img35 {display:block;overflow:hidden;position:absolute;left:610px;top:2418px;width:95px;height:35px;z-index:24;min-width:95px;}
#Img35Inner {position: absolute;width:95px;height:35px;border:0px;}
#Img36 {display:none;overflow:hidden;position:absolute;left:604px;top:2416px;width:105px;height:39px;z-index:25;min-width:105px;}
#Img36Inner {position: absolute;width:105px;height:39px;border:0px;}
#Img37 {display:block;overflow:hidden;position:absolute;left:879px;top:2418px;width:95px;height:35px;z-index:26;min-width:95px;}
#Img37Inner {position: absolute;width:95px;height:35px;border:0px;}
#Img38 {display:none;overflow:hidden;position:absolute;left:873px;top:2416px;width:105px;height:39px;z-index:27;min-width:105px;}
#Img38Inner {position: absolute;width:105px;height:39px;border:0px;}
#Text21 {word-wrap:break-word; display:block;position:absolute;left:272px;top:205px;width:329px;height:45px;z-index:28;background-color:#ffffff;}
#Box16 {display:none;overflow:hidden;position:absolute;left:36px;top:2294px;width:156px;height:178px;z-index:29;padding-left:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;background:url('./images/colloque2012videos5_Box16.png');background-repeat:no-repeat;}
#Menu1 {display:block;z-index:2105;position:absolute;left:52px;top:2315px;width:120px;height:150px;}
#Text24 {word-wrap:break-word; display:block;position:absolute;left:55px;top:2297px;width:116px;height:23px;z-index:31;}
#Img23 {display:block;overflow:hidden;position:absolute;left:522px;top:153px;width:111px;height:18px;z-index:32;min-width:111px;}
#Img23Inner {position: absolute;width:111px;height:18px;border:0px;}
#Img25 {display:none;overflow:hidden;position:absolute;left:522px;top:152px;width:121px;height:20px;z-index:33;min-width:121px;}
#Img25Inner {position: absolute;width:121px;height:20px;border:0px;}
#Img5 {display:block;overflow:hidden;position:absolute;left:733px;top:153px;width:111px;height:18px;z-index:34;min-width:111px;}
#Img5Inner {position: absolute;width:111px;height:18px;border:0px;}
#Img31 {display:none;overflow:hidden;position:absolute;left:728px;top:152px;width:121px;height:20px;z-index:35;min-width:121px;}
#Img31Inner {position: absolute;width:121px;height:20px;border:0px;}
#Img24 {display:block;overflow:hidden;position:absolute;left:645px;top:153px;width:76px;height:18px;z-index:36;min-width:76px;}
#Img24Inner {position: absolute;width:76px;height:18px;border:0px;}
#Img26 {display:none;overflow:hidden;position:absolute;left:641px;top:152px;width:86px;height:20px;z-index:37;min-width:86px;}
#Img26Inner {position: absolute;width:86px;height:20px;border:0px;}
#Img9 {display:block;overflow:hidden;position:absolute;left:263px;top:197px;z-index:38;min-width:707px;}
#Img9Frame {position:relative;left:6px;top:6px;width:721px;height:400px;}
#Img9Inner {position: absolute;width:707px;height:386px;border:0px;}
#Box6 {display:none;overflow:hidden;position:absolute;left:392px;top:361px;width:576px;height:60px;z-index:39;padding-left:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;background:url('./images/colloque2012videos5_Box6.png');background-repeat:no-repeat;}
#Img3 {display:none;overflow:hidden;position:absolute;left:448px;top:455px;z-index:40;min-width:138px;}
#Img3Frame {position:relative;left:6px;top:6px;width:152px;height:125px;}
#Img3Inner {position: absolute;width:138px;height:111px;border:0px;}
#Img6 {display:none;overflow:hidden;position:absolute;left:623px;top:455px;z-index:41;min-width:138px;}
#Img6Frame {position:relative;left:6px;top:6px;width:152px;height:124px;}
#Img6Inner {position: absolute;width:138px;height:110px;border:0px;}
#Img8 {display:none;overflow:hidden;position:absolute;left:798px;top:455px;z-index:42;min-width:91px;}
#Img8Frame {position:relative;left:6px;top:6px;width:105px;height:125px;}
#Img8Inner {position: absolute;width:91px;height:111px;border:0px;}
#Text29 {word-wrap:break-word; display:block;position:absolute;left:280px;top:214px;width:320px;height:36px;z-index:43;background-color:#ffffff;}
#Text11 {word-wrap:break-word; display:block;position:absolute;left:687px;top:257px;width:287px;height:76px;z-index:44;background-color:#ffffff;}
#Text3 {word-wrap:break-word; display:block;position:absolute;left:697px;top:267px;width:229px;height:78px;z-index:45;background-color:#ffffff;}
#Text2 {word-wrap:break-word; display:block;position:absolute;left:404px;top:606px;width:550px;height:103px;z-index:46;}
#Img18 {display:block;overflow:hidden;position:absolute;left:396px;top:621px;width:50px;height:2px;z-index:47;min-width:50px;}
#Img18Inner {position: absolute;width:50px;height:2px;border:0px;}
#Img22 {display:block;overflow:hidden;position:absolute;left:913px;top:621px;width:50px;height:2px;z-index:48;min-width:50px;}
#Img22Inner {position: absolute;width:50px;height:2px;border:0px;}
#Text13 {word-wrap:break-word; display:block;position:absolute;left:386px;top:259px;width:282px;height:91px;z-index:49;background-color:#ffffff;}
#Text39 {word-wrap:break-word; display:block;position:absolute;left:375px;top:287px;width:304px;height:58px;z-index:50;background-color:#ffffff;}
#Box3 {display:block;overflow:hidden;position:absolute;left:1px;top:721px;width:1023px;height:1568px;z-index:51;padding-left:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;background:url('./images/colloque2012videos5_Box3.png');background-repeat:no-repeat;}
#Text10 {word-wrap:break-word; display:block;position:absolute;left:252px;top:1151px;width:695px;height:83px;z-index:52;}
#Text7 {word-wrap:break-word; display:block;position:absolute;left:252px;top:754px;width:738px;height:61px;z-index:53;}
#Text8 {word-wrap:break-word; display:block;position:absolute;left:252px;top:773px;width:719px;height:23px;z-index:54;}
#ObjWeb1 {display:block;overflow:hidden;position:absolute;left:248px;top:803px;width:620px;height:340px;z-index:55;}
#Text12 {word-wrap:break-word; display:block;position:absolute;left:252px;top:1604px;width:710px;height:115px;z-index:56;}
#ObjWeb2 {display:block;overflow:hidden;position:absolute;left:248px;top:1254px;width:620px;height:340px;z-index:57;}
#Text18 {word-wrap:break-word; display:block;position:absolute;left:252px;top:2084px;width:710px;height:115px;z-index:58;}
#ObjWeb3 {display:block;overflow:hidden;position:absolute;left:248px;top:1734px;width:620px;height:340px;z-index:59;}
#Img29 {display:block;overflow:hidden;position:absolute;left:25px;top:1018px;width:164px;height:61px;z-index:60;min-width:164px;}
#Img29Inner {position: absolute;width:164px;height:61px;border:0px;}
#Img30 {display:none;overflow:hidden;position:absolute;left:20px;top:1016px;width:174px;height:65px;z-index:61;min-width:174px;}
#Img30Inner {position: absolute;width:174px;height:65px;border:0px;}
#Box5 {display:block;overflow:hidden;position:absolute;left:20px;top:742px;width:178px;height:264px;z-index:62;padding-left:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;background:url('./images/colloque2012videos5_Box5.png');background-repeat:no-repeat;}
#But3 {display:block;overflow:hidden;position:absolute;left:28px;top:821px;width:159px;height:35px;z-index:63;background:url('./buttons/colloque2012videos5_But3.png');background-repeat:no-repeat;}
#But3.Up {background-position: 0 0;}
#But3.Down {background-position: -159px 0;}
#But3.Over {background-position: -318px 0;}
#But3 p {cursor:pointer;position:absolute;z-index:2;font-weight:bold;font-family:Microsoft Sans Serif;font-size:13px;color:#FFFFFF;}
#But3.Up p {top:11px;left:27px;}
#But3.Down p {top:12px;left:28px;}
#But3.Over p {top:11px;left:27px;}
#But3 div {display:none;}
#But4 {display:block;overflow:hidden;position:absolute;left:28px;top:855px;width:159px;height:35px;z-index:64;background:url('./buttons/colloque2012videos5_But3.png');background-repeat:no-repeat;}
#But4.Up {background-position: 0 0;}
#But4.Down {background-position: -159px 0;}
#But4.Over {background-position: -318px 0;}
#But4 p {cursor:pointer;position:absolute;z-index:2;font-weight:bold;font-family:Microsoft Sans Serif;font-size:13px;color:#FFFFFF;}
#But4.Up p {top:11px;left:37px;}
#But4.Down p {top:12px;left:38px;}
#But4.Over p {top:11px;left:37px;}
#But4 div {display:none;}
#But5 {display:block;overflow:hidden;position:absolute;left:28px;top:890px;width:159px;height:35px;z-index:65;background:url('./buttons/colloque2012videos5_But3.png');background-repeat:no-repeat;}
#But5.Up {background-position: 0 0;}
#But5.Down {background-position: -159px 0;}
#But5.Over {background-position: -318px 0;}
#But5 p {cursor:pointer;position:absolute;z-index:2;font-weight:bold;font-family:Microsoft Sans Serif;font-size:13px;color:#FFFFFF;}
#But5.Up p {top:11px;left:26px;}
#But5.Down p {top:12px;left:27px;}
#But5.Over p {top:11px;left:26px;}
#But5 div {display:none;}
#But6 {display:block;overflow:hidden;position:absolute;left:28px;top:925px;width:159px;height:35px;z-index:66;background:url('./buttons/colloque2012videos5_But3.png');background-repeat:no-repeat;}
#But6.Up {background-position: 0 0;}
#But6.Down {background-position: -159px 0;}
#But6.Over {background-position: -318px 0;}
#But6 p {cursor:pointer;position:absolute;z-index:2;font-weight:bold;font-family:Microsoft Sans Serif;font-size:13px;color:#FFFFFF;}
#But6.Up p {top:11px;left:32px;}
#But6.Down p {top:12px;left:33px;}
#But6.Over p {top:11px;left:32px;}
#But6 div {display:none;}
#But1 {display:block;overflow:hidden;position:absolute;left:28px;top:751px;width:159px;height:35px;z-index:67;background:url('./buttons/colloque2012videos5_But3.png');background-repeat:no-repeat;}
#But1.Up {background-position: 0 0;}
#But1.Down {background-position: -159px 0;}
#But1.Over {background-position: -318px 0;}
#But1 p {cursor:pointer;position:absolute;z-index:2;font-weight:bold;font-family:Microsoft Sans Serif;font-size:13px;color:#FFFFFF;}
#But1.Up p {top:11px;left:28px;}
#But1.Down p {top:12px;left:29px;}
#But1.Over p {top:11px;left:28px;}
#But1 div {display:none;}
#But2 {display:block;overflow:hidden;position:absolute;left:28px;top:786px;width:159px;height:35px;z-index:68;background:url('./buttons/colloque2012videos5_But3.png');background-repeat:no-repeat;}
#But2.Up {background-position: 0 0;}
#But2.Down {background-position: -159px 0;}
#But2.Over {background-position: -318px 0;}
#But2 p {cursor:pointer;position:absolute;z-index:2;font-weight:bold;font-family:Microsoft Sans Serif;font-size:11px;color:#FFFFFF;}
#But2.Up p {top:12px;left:23px;}
#But2.Down p {top:13px;left:24px;}
#But2.Over p {top:12px;left:23px;}
#But2 div {display:none;}
#But7 {display:block;overflow:hidden;position:absolute;left:28px;top:960px;width:159px;height:35px;z-index:69;background:url('./buttons/colloque2012videos5_But3.png');background-repeat:no-repeat;}
#But7.Up {background-position: 0 0;}
#But7.Down {background-position: -159px 0;}
#But7.Over {background-position: -318px 0;}
#But7 p {cursor:pointer;position:absolute;z-index:2;font-weight:bold;font-family:Microsoft Sans Serif;font-size:13px;color:#FFFFFF;}
#But7.Up p {top:11px;left:28px;}
#But7.Down p {top:12px;left:29px;}
#But7.Over p {top:11px;left:28px;}
#But7 div {display:none;}
#Img39 {display:block;overflow:hidden;position:absolute;left:976px;top:1144px;width:45px;height:87px;z-index:70;min-width:45px;}
#Img39Inner {position: absolute;width:45px;height:87px;border:0px;}
#Img40 {display:block;overflow:hidden;position:absolute;left:26px;top:1581px;width:45px;height:87px;z-index:71;min-width:45px;}
#Img40Inner {position: absolute;width:45px;height:87px;border:0px;}
#Img27 {display:block;overflow:hidden;position:absolute;left:23px;top:529px;z-index:72;min-width:276px;}
#Img27Frame {position:relative;left:6px;top:6px;width:290px;height:92px;}
#Img27Inner {position: absolute;width:276px;height:78px;border:0px;}
#Img2 {display:block;overflow:hidden;position:absolute;left:19px;top:213px;z-index:73;min-width:139px;}
#Img2Frame {position:relative;left:6px;top:6px;width:153px;height:37px;}
#Img2Inner {position: absolute;width:139px;height:23px;border:0px;}
#Img4 {display:none;overflow:hidden;position:absolute;left:19px;top:213px;z-index:74;min-width:139px;}
#Img4Frame {position:relative;left:6px;top:6px;width:153px;height:37px;}
#Img4Inner {position: absolute;width:139px;height:23px;border:0px;}
#Img13 {display:block;overflow:hidden;position:absolute;left:19px;top:256px;z-index:75;min-width:139px;}
#Img13Frame {position:relative;left:6px;top:6px;width:153px;height:37px;}
#Img13Inner {position: absolute;width:139px;height:23px;border:0px;}
#Img14 {display:none;overflow:hidden;position:absolute;left:19px;top:256px;z-index:76;min-width:139px;}
#Img14Frame {position:relative;left:6px;top:6px;width:153px;height:37px;}
#Img14Inner {position: absolute;width:139px;height:23px;border:0px;}
#Img15 {display:block;overflow:hidden;position:absolute;left:19px;top:338px;z-index:77;min-width:139px;}
#Img15Frame {position:relative;left:6px;top:6px;width:153px;height:37px;}
#Img15Inner {position: absolute;width:139px;height:23px;border:0px;}
#Img16 {display:none;overflow:hidden;position:absolute;left:19px;top:338px;z-index:78;min-width:139px;}
#Img16Frame {position:relative;left:6px;top:6px;width:153px;height:37px;}
#Img16Inner {position: absolute;width:139px;height:23px;border:0px;}
#Img17 {display:block;overflow:hidden;position:absolute;left:19px;top:380px;z-index:79;min-width:139px;}
#Img17Frame {position:relative;left:6px;top:6px;width:153px;height:37px;}
#Img17Inner {position: absolute;width:139px;height:23px;border:0px;}
#Img21 {display:none;overflow:hidden;position:absolute;left:19px;top:380px;z-index:80;min-width:139px;}
#Img21Frame {position:relative;left:6px;top:6px;width:153px;height:37px;}
#Img21Inner {position: absolute;width:139px;height:23px;border:0px;}
#Img7 {display:block;overflow:hidden;position:absolute;left:19px;top:297px;z-index:81;min-width:139px;}
#Img7Frame {position:relative;left:6px;top:6px;width:153px;height:37px;}
#Img7Inner {position: absolute;width:139px;height:23px;border:0px;}
#Img19 {display:none;overflow:hidden;position:absolute;left:19px;top:297px;z-index:82;min-width:139px;}
#Img19Frame {position:relative;left:6px;top:6px;width:153px;height:37px;}
#Img19Inner {position: absolute;width:139px;height:23px;border:0px;}
#Box8 {display:block;overflow:hidden;position:absolute;left:24px;top:437px;width:214px;height:68px;z-index:83;padding-left:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;background:url('./images/colloque2012videos5_Box8.png');background-repeat:no-repeat;}
#Text23 {word-wrap:break-word; display:block;position:absolute;left:35px;top:447px;width:191px;height:76px;z-index:84;}
#Text4 {word-wrap:break-word; display:block;position:absolute;left:404px;top:641px;width:550px;height:77px;z-index:85;}
#Img28 {display:block;overflow:hidden;position:absolute;left:55px;top:1099px;width:103px;height:181px;z-index:86;min-width:103px;}
#Img28Inner {position: absolute;width:103px;height:181px;border:0px;}
